/* !MARGINS + PADDING DEFAULTS
-------------------------*/
h1, h2, h3, h4,
p,
ul,
dl,
ol,
img,
blockquote {
  margin: 0 0 0.6em;
}

p {
	margin: 0 0 0.8em;
}

p img {
  margin: 0;
}

td { 
  padding: 0.2em;
}

/* !HEADINGS
-------------------------*/

h1 {
  color: #076cc8;
	font-weight: normal;
  font-size: 1.23em;
}

h2 {
  color: #666;
  font-size: 1.16em;
}


h3 {
  color: #FFF;
	padding: 0;
	font-weight: normal;
  font-size: 1.16em;
}

h4 {
  color: #076cc8;
  font-size: 1.08em;
}

h5 {
  color: #076cc8;
  font-weight: bold;
  font-size: 1em;
  margin: 0;
}


/* !OTHER ELEMENTS
-------------------------*/

p {
  font-size: 1em;
}

strong {
	color: #265186;
}
  
em {
	color: #076cc8;
	font-style: normal;
}

hr {}
  
  div.hr hr {
    display: none;
  }
  
  div.hr {
    border-bottom: 1px solid #494949;
    margin: 1em 0;
    height: 1px;
    width: 100%;
  }
  
#content-main br.clear {
	clear: both;
}

.small {
  font-size: 0.83em;
}


/* !LISTS
-------------------------*/
li {}

ul, ol {
  margin-left: 0.2em;
  padding-left: 18px;
}
  
li {
  margin-top: 0.5em;
}

li ul {
  margin: 0;
}

/* No List */
ul.plain-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* !LINKS
-------------------------*/

a, a:link, a:visited, a:hover, a:active {
  color: #076cc8;
	outline: none;
  text-decoration: underline;
}

#content-main a.websiteLink { padding: 0 14px 0 0; background: url(images/icons/link.gif) no-repeat top right;}
#content-main a.emailLink { padding: 0 14px 0 0; background: url(images/icons/email.png) no-repeat top right;}

strong a, strong a:link, strong a:visited, strong a:hover, strong a:active {
	color: #076cc8;
}

#site-info a, #site-info a:link, #site-info a:visited, #site-info a:hover, #site-info a:active {
	color: #666;
}

a img {
  border: none;
}

.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active {
	color: #999999;
}

/* !IMAGES
--------------------- */
img {
	margin-bottom: 0.2em;
}

img.shadow {
	margin-bottom: 0;
}

img.left {
  clear: left;
  float: left;
  margin-right: 1em;
}

img.right, p.right {
  clear: right;
  float: right;
  margin-left: 1em;
}

#content p.right {
	margin-bottom: 0;
}

img.shadow {
	padding: 5px;
	border: 1px solid #bababa;
}

img.center {
  display: block;
  margin: 1em auto 0.5em auto;
  text-align: center;
}

img.bordered, img.border {
  border: 1px solid #bababa;
}

.captioned img {
  display: block;
}

.captioned {
	float: left;
	margin: 0 1em 1em 0;
	text-align: center;
}

img.inline {
	clear: none;
}


/* !SITE INFORMATION
--------------------- */
#site-info {
	font-size: 0.91em;
}